Bug 112389 - [MAINTAINER] mail/mailscanner: update to 4.59.4
Summary: [MAINTAINER] mail/mailscanner: update to 4.59.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-03 19:00 UTC by Jan-Peter Koopmann
Modified: 2007-06-04 11:10 UTC (History)
0 users

See Also:


Attachments
MailScanner-4.59.4.patch (2.81 KB, patch)
2007-05-03 19:00 UTC, Jan-Peter Koopmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan-Peter Koopmann 2007-05-03 19:00:08 UTC
- Update to 4.59.4

Changelog:
1/5/2007 New in Version 4.59.4-2
================================
* New Features and Improvements *
2 Changed locations monitored for ClamAV updates to fit new ClamAV 0.9 layout.
2 Added support for clamdscan and clamd. Use "Virus Scanners = clamd".
3 Changed check ordering so that mail from blacklisted addresses is still
  marked as spam even its size exceeds the max spam message size check.
3 Improved detection of empty <A HREF= tags in phishing detection. Thanks to
  snifer_@hotmail.com for this.
4 Added support for Avast "avastcmd" virus scanner. Use
  "Virus Scanners = avast" to use it.
4 Added support for Avast "avastd" virus scanning daemon, which must be
  configured and running first. Use "Virus Scanners = avastd" to use it.
  In /etc/avastd.conf, be sure to set "archivetype = A", in all the sections
  of the file where the setting appears.

* Fixes *
1 Exim fix by Debian Maintainer: Simon Walter.
1 Incoming Work Group not honoured for files with a leading dot in their
  filename. Again, fix by Simon Walter.


Generated with FreeBSD Port Tools 0.63
Comment 1 Martin Wilke freebsd_committer 2007-05-29 15:47:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-06-04 11:00:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-06-04 11:00:18 UTC
miwi        2007-06-04 09:59:58 UTC

  FreeBSD ports repository

  Modified files:
    mail/mailscanner     Makefile distinfo pkg-plist 
    mail/mailscanner/files CHANGES.port 
  Log:
  - Update to 4.59.4
  
  PR:             112389
  Submitted by:   Jan-Peter Koopmann <j.koopmann@seceidos.de> (maintainer)
  
  Revision  Changes    Path
  1.62      +2 -3      ports/mail/mailscanner/Makefile
  1.42      +3 -3      ports/mail/mailscanner/distinfo
  1.15      +4 -0      ports/mail/mailscanner/files/CHANGES.port
  1.34      +5 -1      ports/mail/mailscanner/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"